FreeBSD : kibana4 -- CSRF vulnerability (fb2475c2-9125-11e5-bd18-002590263bf5)

Medium Nessus Plugin ID 87002


The remote FreeBSD host is missing one or more security-related updates.


Elastic reports :

Vulnerability Summary: Kibana versions prior to 4.1.3 and 4.2.1 are vulnerable to a CSRF attack.

Remediation Summary: Users should upgrade to 4.1.3 or 4.2.1.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 87002

File Name: freebsd_pkg_fb2475c2912511e5bd18002590263bf5.nasl

Version: $Revision: 2.2 $

Type: local

Published: 2015/11/23

Modified: 2015/12/09

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:kibana4, p-cpe:/a:freebsd:freebsd:kibana41, p-cpe:/a:freebsd:freebsd:kibana42, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/11/22

Vulnerability Publication Date: 2015/11/17

Reference Information

CVE: CVE-2015-8131